<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom4240m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete Unused Contacts (tccom4240m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to delete the unused <Link href="/baanerp/tc/glossary/glossary#Contact.tc" role="glossary">contacts</Link> from a range of contacts. If you wish, you can refine a selection by entering values in the <GUIRef href="/baanerp/tc/com/tccom4140s000#tccom140.dtlm" role="formfield">Date Last Mod.</GUIRef> From field and/or To field.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>For the range of contacts that you enter, SSA ERP checks the following:</ListIntro>
				<ListItem>If the contact is used; it appears on an order, invoice, or other document (also history documents), or the contact is selected for a business partner.</ListItem>
				<ListItem>If you have defined or last modified the contact data after the From date and/or before the To date. The contact's last modification date is recorded in the <GUIRef href="/baanerp/tc/com/tccom4140s000" role="session">Contacts (tccom4140s000)</GUIRef> session.</ListItem>
			</List>
			<Paragraph>If the contact is not in use and the last modification date is within the range, SSA ERP deletes the contact. SSA ERP displays a message box that shows the codes of the contacts that are being deleted.</Paragraph>
			<Note><SectionTitle>Note</SectionTitle>
				<List><ListItem>If you specify a large range of contacts, it can take a while to check if they are in use.</ListItem>
				</List>
			</Note>
			<GeneralSection><SectionTitle>Warning</SectionTitle>
				<List><ListItem>SSA ERP does not ask you to confirm that the found contacts must be deleted.</ListItem>
					<ListItem>You cannot recover deleted contact data.</ListItem>
				</List>
			</GeneralSection>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
